/*
Theme Name: Roofplan Child
Theme URI: https://nextlevelbuildings.com/
Description: Child theme for Roofplan
Author: Pixel flow labs
Template: roofplan
Version: 1.0
*/

/* You can add custom CSS below */

.header-left .logo--style2 .bg-box {
    background-image: none !important;
}
.switcher, .footer-box {
    display: none;
}

section.contact-style1-area.home-4 .pattern-layer {
    background-image: none !important;
}
.smal-note{font-size:16px;}